"Aggressive Samba search" = "Procura Samba agressiva";
"All..." = "Tudo...";
"Appearance" = "Aparência";
"Camera" = "Câmera";
"Clear Samba server cache" = "Limpar cache do servidor Samba";
"Crop" = "Cortar";
"DEVICES" = "DISPOSITIVOS";
"FAVORITES" = "FAVORITOS";
"Flip" = "Virar";
"Icon Size" = "Tamanho de Ícone";
"Image Editor" = "Editor de Imagem";
"Info" = "Informações";
"Launch..." = "Correr...";
"PLACES" = "LOCAIS";
"RECENT DOCUMENTS" = "DOCUMENTOS RECENTES";
"Recent Documents" = "Documentos Recentes";
"Refresh Samba server list every:" = "Actualizar lista de servidores Samba a cada:";
"Repository" = "Repositório";
"Rotation" = "Rotação";
"SEARCH FOR" = "PROCURAR POR";
"SHARED" = "COMPARTILHADO";
"Shared" = "Compartilhado";
"Tool" = "Ferramenta";
"Zoom" = "Reduzir/Ampliar";
"add" = "adicionar";
"commit" = "submeter";
"diff" = "diferença";
"minutes" = "minutos";
"other" = "outro";
"raw" = "primário";
"revert" = "reverter";
"status" = "estado";
"update" = "actualizar";

/* ==== UNLOCALIZED ==== */

"rm" = "rm";
"terminal" = "terminal";
